@charset "utf-8";


body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

/*-----------------------------------------------------------

-----------------------------------------------------------*/
/*-デフォルトCSS修正-*/
.l-header,
.l-footer {
	display: none;
}
.container {
	padding: 0!important;
}
img {
	vertical-align: top;
}

/*-------------------------------------------------------------------------
メインビュー
-------------------------------------------------------------------------*/

.mainView {
	background: url("../images/bg_main.png") no-repeat center 0 / 100% auto;
	padding: 7.3% 0 11.5%;
}
	/* 大見出し */
	.mainView_ttl {
		text-align: center;
		margin: 0 0 42.1% -7%;
		height: auto;
	}
		.mainView_ttl img {
			width: 40.1%;
		}
	/* 店舗情報 */
	.shopInfo {
		overflow: hidden;
	}
		.shopInfo_ttl {
			text-align: center;
			padding: 0;
			margin: 0;
			border: none;
		}
			.shopInfo_ttl img {
				width: 5.4%;
			}
		.shopInfo_list.front {
			float: left;
			margin: 0 0 0 3.1%;
		}
		.shopInfo_list.south {
			float: right;
			margin: 0 3.1% 0 0;
		}
			.shopInfo_list dt {
				font-size: 4.687vw;
				margin: 0 0 1.8%;
				color: #000;
			}
			.shopInfo_list dd {
				font-size: 3.125vw;
				line-height: 1.3;
				color: #000;
			}

/*-------------------------------------------------------------------------
メニュー
-------------------------------------------------------------------------*/

.menu {
	background: url("../images/bg_maruya.gif") repeat center 0 / 100% auto;
	padding: 0 0 6.2%;
}
	.menu_List {
		display: flex;
		justify-content: center;
		padding: 25px;
		background-color: #008040;
	}
		.menu_List li {
			margin: 0 13px;
			width: 12.6%;
		}
			.menu_List a {
				display: block;
				border: 1px solid #e8cb04;
				box-sizing: border-box;
				text-align: center;
				padding: 25.3% 0 60.2%;
				height: 100%;
			}
				.menu_List img {
					width: 41.9%;
				}
.menuImg img {
	width: 100%;
}
